html {
  background: #fff;
  color: #000000;
}
.uk-background-black {
    background: #D91842;
}

em, i {
    color: #000000;
}


.top-logo-ahchor {
    display: block;
    z-index: 999 !important;
    min-width: 210px !important;
    margin-left: 0px;
}

.link-logo {
    position: absolute;
    top: -45px;
    width: 210px;
}

@media (max-width: 767px) {
.top-logo-ahchor {
    z-index: 999 !important;
    min-width: 114px !important;
    margin-left: 0px;
}
.link-logo {
	position: unset;
    width: 114px;
    margin-top: 5px;
	width: 114px;
}
}

.dote-dark {
    background-image: url(../images/dote-dark.png) !important;
}

/***** Show language in code blocks *****/
pre {
    font: 0.875rem/1.5 Consolas,monaco,monospace;
    color: #00ff00;
    -moz-tab-size: 4;
    tab-size: 4;
    overflow: auto;
    padding: 10px;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    background: #121212;
}

[class*="language-html"]::before {
    content: "HTML";
    position: absolute;
    right: 0.5rem;
    color: #fff;
    font-weight: bold;
    background: #D91842;
    padding: 2px 20px 2px 20px;
    margin-top: -24px;
}

[class*="language-css"]::before {
    content: "CSS";
    position: absolute;
    right: 0.5rem;
    color: #fff;
    font-weight: bold;
    background: #037dff;
    padding: 2px 20px 2px 20px;
    margin-top: -24px;
}
/*TOP WARNING*/

.top-warning-alert {
    display:block;
    margin-top:30px;
    background: #D91842;
    padding:20px;
    border-radius: 3px;
}

.top-warning-inside {
    background: #000;
    border-radius: 3px;
    padding: 30px;
    color:#fff;
}

.black_warning {
    display:block;
    margin-top:30px;
    margin-bottom:20px;
    background: #000;
    padding:20px;
    border-radius: 3px;
    color:#fff !important;
}

.my-menu {
	min-width:90% !important;
}
.my-menu .uk-navbar-nav > li > a {
	background: transparent !important;
	border:0px none transparent !important;
}
.my-menu .uk-navbar-nav > li:hover > a,
.my-menu .uk-navbar-nav > li > a:hover,
.my-menu .uk-navbar-nav > li.uk-active > a {
	background: #636262 !important;
	color:#ffffff !important;
	border:0px none transparent !important;
}
.my-menu .uk-navbar-nav > .uk-parent > a::after {
	display:none !important;
}
.my-menu .uk-navbar-nav > li {
	position:relative;
	margin-left:5px;
	margin-right:5px;
}
.my-menu .uk-navbar-nav > li.uk-float-left + li.uk-float-left:before {
	content:"\0387";
	color:#fff;
	position:absolute;
	top:12px;
	left:-10px;
	font-size:50px;
	line-height:1;
}
.my-menu .uk-navbar-nav > li.uk-float-right + li.uk-float-right:after {
	content:"\0387";
	color:#fff;
	position:absolute;
	top:12px;
	right:-10px;
	font-size:50px;
	line-height:1;
}
.hi-icon-wrap {
	text-align: center;
}
.top-line {
	background: #696969;
}
.top-line * {
	color:#ffffff;
}

.top-line a {
	color:#000 !important;
    font-weight: 700;
    text-decoration: none;
}

.top-line a:hover {
	color:#D91842 !important;
    text-decoration: none;
}


.top-line .social-bg-hover i {
	color:#333333 !important;
}
.uk-text-secondary {
	color: #696969 !important;
}
.hi-icon {
	display: inline-block;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
}

.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}

.hi-icon:before {
	/*speak: none;*/
	font-size: 48px;
	line-height: 90px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
/* Effect 8 */
.hi-icon-effect-8 .hi-icon {
	/*background: rgba(255,255,255,0.1);*/
	-webkit-transition: -webkit-transform ease-out 0.3s, background 0.3s;
	-moz-transition: -moz-transform ease-out 0.3s, background 0.3s;
	transition: transform ease-out 0.3s, background 0.3s;
}

.hi-icon-effect-8 .hi-icon:after {
	top: 0;
	left: 0;
	padding: 0;
	z-index: -1;
	box-shadow: 0 0 0 2px rgba(255,102,0,0.1);
	opacity: 0;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}

.underslideshow .uk-card:hover .hi-icon {
	/*background: rgba(255,255,255,0.05);*/
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
	color: #fff;
}

.underslideshow .uk-card:hover .hi-icon:after {
	-webkit-animation: sonarEffect 1.3s ease-out 75ms;
	-moz-animation: sonarEffect 1.3s ease-out 75ms;
	animation: sonarEffect 1.3s ease-out 75ms;
}

@-webkit-keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,102,0,0.1), 0 0 10px 10px #5d156f, 0 0 0 10px rgba(255,102,0,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,102,0,0.1), 0 0 10px 10px #5d156f, 0 0 0 10px rgba(255,102,0,0.5);
		-webkit-transform: scale(1.5);
		opacity: 0;
	}
}
@-moz-keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,102,0,0.1), 0 0 10px 10px #5d156f, 0 0 0 10px rgba(255,102,0,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,102,0,0.1), 0 0 10px 10px #5d156f, 0 0 0 10px rgba(255,102,0,0.5);
		-moz-transform: scale(1.5);
		opacity: 0;
	}
}
@keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,102,0,0.1), 0 0 10px 10px #5d156f, 0 0 0 10px rgba(255,102,0,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,102,0,0.1), 0 0 10px 10px #5d156f, 0 0 0 10px rgba(255,102,0,0.5);
		transform: scale(1.5);
		opacity: 0;
	}
}
.border-bottom {
	border-bottom: 1px solid #bfbfbf;
}
[class*="primary"] .social-bg-hover i {
	color: #8b8b8b !important;
}
[class*="secondary"] .social-bg-hover i {
	color: #192506 !important;
}
.uk-overlay-primary {
background-color: rgba(0,0,0,0.75);
}



/*------BUTTON-QUIZ-------*/
.button-quiz {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 300px;
    height: 58px;
    margin: 0 auto;
    padding-top: 2px;
    border: none;
    border-radius: 6px;
    position: relative;
	font-family: 'Montserrat', sans-serif;
    font-weight: 900;
	font-size: 1.2rem;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
    background: #f0ae1a;
    -webkit-transition: ease 0.3s;
    transition: ease 0.3s;
}

.button-quiz:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #f0ae1a;
    opacity: 0;
    z-index: 1;
    -webkit-transition: ease 0.3s;
    transition: ease 0.3s;
}

.button-quiz:after {
    content: "";
    display: block;
    width: 30px;
    height: 300px;
    margin-left: 60px;
    background: rgba(255,255,255, 0.40);
    position: absolute;
    left: -40px;
    top: -150px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 0.05s;
    animation-delay: 0.05s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-webkit-keyframes slideme { 0% { left: -30px; margin-left: 0px; }
  30% { left: 110%; margin-left: 80px; }
  100% { left: 110%; margin-left: 80px; } }

.button-quiz:hover{
    background: #16b230;
	color: #fff;
	text-decoration: none;
}
/*-----END BUTTON QUIZ-----*/



/*----CUSTOM---------*/

.donate-header-modal {
background:#570e27;
}

.donate-header-modal h4{
color:#f0ae1a;
}

.partner-title {
border-radius: 3px;
background: #c34d75;
color:#fff;
padding:10px 10px 10px 10px;
height: 95px;
}

@media (max-width: 767px) {
.partner-title {
height: auto;
}
}

.sales-card-block {
    background-color: #fff;
    border: 1px solid #e1bbc5;
    border-radius: 5px;
    margin-bottom: 20px;
}

.sales-card-title {
    background: #570e27;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 10px;
}

.sales-card-title h2 {
    margin-top: 15px;
    margin-bottom: -15px;
}
.sales-card-title h4 {
    margin-top: 20px;
    margin-bottom: 5px;
	color:#f0ae1a;
}

.sales-title-h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
    margin-top: 1px !important;
    margin-bottom: 1px;
    color: #570e27;
	font-weight: 800;
}
.sale-cost {
color:#10ac00;
}

.sales-title-h4-2 {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4;
    margin-top: 1px !important;
    margin-bottom: 1px;
    color: #f86079;
	font-weight: 800;
}

.opisanie {
padding: 0px;
background: #fff;
padding-left: 15px;
}

.opisanie p {
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.tovar-detail {
    display: block;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    background: #f0ae1a;
    width: 172px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
	text-decoration: none;
    font-weight: 500;
}

.tovar-detail a{
text-decoration: none;
}

.tovar-detail:hover {
background: #570e27;
color: #fff;
text-decoration: none;
}

.not_found {
color:#ff0000;
font-weight:700;
font-family: 'Montserrat', sans-serif;
}

.srok {
font-weight:600;
font-family: 'Montserrat', sans-serif;
color:#fff;
background:#10ac00;
padding: 4px 10px 4px 10px;
border-radius: 3px;
margin-right:3px;
}


.main-default h1, h2, h3, h4, h5, h6 {
color:#333;
}


.youtube-frame iframe {
width:450px;
height:203px;
}

@media (max-width: 767px) {
.youtube-frame iframe {
width:295px;
}
}


.player-container {
    max-width: 500px;
    margin: 20px auto;
}
.change-audio {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    cursor: pointer;
    margin: 4px 0;
    padding: 6px 10px;
    border: 1px solid #ddd;
    transition: all 300ms;
    background: #FFF;
}
.change-audio:hover {
    border: 1px solid #00b3ff
}
.change-audio.active {
    background: #00b3ff;
    color: #FFF;
    border: 1px solid #00b3ff;
}



.sharing-block {
display: block;
position: fixed;
background:#f0ae1a;
bottom: 70px;
left: 30px;
border-radius: 3px;
z-index:888;
box-shadow: 0 0 15px rgb(255 255 255 / 80%);
width: 50px !important;
height: 50px !important;
}

.ya-share2__container {
background: #fff;
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 3px;
    margin: 0 auto;
    margin-top: 9px;
	z-index:999;
}

.ya-share2__container:hover {
opacity: 0.5;
}


.yt-card {
border-radius: 5px;
height: 250px;
background: #5d156f;
}
.yt-card::before {
    border-top: none !important;
}

.yt-card-top {
padding: 10px;
border-radius: 5px;
}

.yt-card-body {
padding: 10px 10px;
font-size: 12px;
font-weight: 400;
color:#fff;
}

.yt-bg {
    height: 130px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    justify-content: center;
    align-items: center;
	filter: grayscale(100%);
}

.yt-bg:hover {
filter: none;
transition: all 0.5s;
}

.yt-bg svg{
color:#fff;
border: 2px solid #ff0000;
border-radius: 5px;
background: #ff0000;
padding-left: 3px;
padding-right: 3px;
margin-left: 10px;
margin-top: 10px;
}


.yt-link, .yt-link:hover, .yt-link:focus {
    text-decoration: none;
}

.telega {
background-image: linear-gradient(to right, rgba(0, 0, 0, .50), rgba(0, 0, 0, .30), rgba(0, 0, 0, .50)) !important;
border-radius: 10px;
}

.telega p{
font-size: 14px;
}

.telegram-divider {
margin-top: 20px;
width: 60%;
margin: 25px auto 2px;
}

.oops-close {
background: #D91842;
padding: 20px;
border-radius: 5px;
}

.oops-close .oops-black{
    background: #000;
    padding: 10px;
    margin-top:20px;
    border-radius: 5px;
}

.oops-close h3{
color:#fff !important
}

.oops-close h4{
color:#fff !important
}

.oops-close p{
color:#fff !important
}

.sl-news {
display: block;
position: absolute;
z-index: 1000;
padding: 15px;
font-size: 16px;
font-weight: 600;
background: rgba(0,0,0,0.4);
margin: 5px 5px 5px 5px;
border-radius: 5px;
color: #fff;
width: -webkit-fill-available;
}

.sl-cat {
display: block;
position: absolute;
z-index: 1000;
padding: 15px;
font-size: 14px;
font-weight: 600;
background: rgba(255,162,23,0.4);
margin: 5px 5px 5px 5px;
border-radius: 5px;
color: #fff;
width: -webkit-fill-available;
top: 180px;
}

.sl-news:hover{
color: #fff;
background: rgba(0,0,0,0.7);
}

.sl-descr {
font-size: 14px;
font-weight: 500;
line-height: 1.2;
height: 65px;
color: #fff;
}

.post-date-slider {
background: rgba(0,0,0,0.7);
border-radius: 5px;
padding: 15px;
}

.uk-link-heading a, a.uk-link-heading {
color:#000 !important;
text-decoration:none;
}

.uk-link-heading a:hover, a:hover.uk-link-heading {
color:#D91842 !important;
text-decoration:none;

}

.catalog-hover {
background-image: linear-gradient(to top, rgba(0, 0, 0, .70), rgba(0, 0, 0, .50), rgba(0, 0, 0, .70)) !important;
border-radius: 10px;
}

.catalog-hover-play {
background-image: linear-gradient(to top, rgba(218, 96, 248, .40), rgba(0, 0, 0, .20), rgba(218, 96, 248, .40)) !important;
border-radius:10px;
}

.vidos-mp4 {
background: #5d156f !important;
padding: 15px;
border-radius: 10px;
margin-bottom: 20px;
}

.vidos-mp4-container {
text-align: center;
padding-top:20px;
padding-left:20px;
padding-right:20px;
border:1px solid #da60f8;
border-radius: 10px;
width: fit-content;
margin: 0 auto;
}


.bd-clipboard {
position: relative;
/*display: none;*/
}

@media (min-width: 768px) {
.bd-clipboard {
display: block;
}
}

.btn-clipboard {
position: absolute;
top: 40px;
right: 1px;
z-index: 10;
display: block;
padding: 4px 8px;
font-size: 12px;
color: #fff;
cursor: pointer;
background-color: transparent;
border-radius: 10px;
background-color:#8507a4;
}

.bd-clipboard + pre {
margin-top: 0;
}

.btn-clipboard:hover {
color: #fff;
background-color: #460357;
}

.service-box {
background: #000;
background-image: linear-gradient(to top, rgba(217, 24, 66, .60), rgba(0, 0, 0, .00), rgba(0, 0, 0, .00), rgba(217, 24, 66, .60)) !important;
border-radius:3px;
}

.service-box .uk-h3{
font-weight:700;
}

.service-box a{
color:#fff !important;
text-decoration: none;
}

.service-box a:hover{
text-decoration: none;
}

.service-box::before {
content: "";
position: absolute;
top: 0px !important;
width: 0% !important;
border-top: none !important;
}


.policy {
margin-top:10px;
}

.policy a{
text-decoration: none;
}

.policy a:hover{
text-decoration: none;
color:#D91842!important;
}


.link-video pre{
font-family: 'Montserrat', sans-serif;
font-size: 0.9rem;
padding: 5px;
background: #000;
border-radius: 10px;
border: none;
margin-bottom: 40px;
}



.white-abzac p{
color:#fff !important;
font-size: 1.1rem !important;
font-weight:500 !important;
}

.sld-font-title {
font-family: 'Montserrat', sans-serif !important;
font-weight:900;
}

.button-attach {
background: #D91842;
color: #ffffff;
cursor: pointer !important;
}

.button-attach:hover {
background: #000 !important;
background-color: rgba(255,255,255,0.2);
transition: all 0.2s linear;
}


.kronfur-special {
width: 44% !important;
}

.kronfur-special2 {
background-color: rgba(0,0,0,0.6) !important;
}

.kronfur-special3 {
color: #da60f8 !important;
text-shadow: 1px 1px 1px #000;
}

@media (max-width: 767px) {
.kronfur-special {
display: none;
}
}

.black-input {
background: #000 !important;
    border: 1px solid #da60f8;

}

.copyright-site-name {
color: #fff !important;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

.fb-border {
border-right: 1px solid #fff;
}

@media (max-width: 767px) {
.fb-border {
border-right: none;
}
}

@media (max-width: 767px) {
.fb-infotext {
display: none;
}
}
@media (max-width: 767px) {
.fb-info {
margin-left: 45px;
}
}

.fb-info{
text-align: left;
font-size: 14px;
}

.fb-info h3 {
color: #fff !important;
font-size: 20px;
font-weight: bold;
line-height: 0 !important;

}

.fb-info i {
    color: #fff !important;
    font-size: 30px;
    line-height: 33px;
    margin: 0 10px 0 0;
    vertical-align: top;
    width: 30px;
    display: inline-block;
}

.fb-info ul {
    margin: 0;
    padding: 0;
}

.fb-info li {
    display: block;
    padding: 5px 0;
    position: relative;
}

.fb-info p {
    max-width: 80%;
    margin: 0;
    line-height: 20px;
    display: inline-block;
}

.ymaps-layers-pane {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}


.partners-block {
border: 1px solid #e5e5e5;
border-radius: 10px;
padding: 20px;
margin-bottom: 10px;
}



.card-produkt-1 {
height: 400px;
background-image:url(../images/kp_1200.jpg) !important;
background-repeat: no-repeat !important;
background-position: center center !important;
position: relative !important;
/* background-attachment: fixed !important; */
background-size: cover !important;
border-radius: 15px;
}

#no-deco {
display: block;
text-decoration: none;
}

.card-produkt-1:hover {
background-image: linear-gradient(to top, rgba(0, 0, 0, .50), rgba(193, 193, 193, .50), rgba(0, 0, 0, .50)), url(../images/kp_1200.jpg) !important;
cursor: pointer;
}

.card-produkt-2 {
height: 400px;
background-image:url(../images/gr_1400.jpg) !important;
background-repeat: no-repeat !important;
background-position: center center !important;
position: relative !important;
/* background-attachment: fixed !important; */
background-size: cover !important;
border-radius: 15px;
}


.card-produkt-2:hover {
background-image: linear-gradient(to top, rgba(0, 0, 0, .50), rgba(193, 193, 193, .50), rgba(0, 0, 0, .50)), url(../images/gr_1400.jpg) !important;
cursor: pointer;
}

.card-produkt-1  h2{
color: #fff;
/*text-shadow: 1px 1px 3px #000;*/
font-weight: 900;
font-size: 2em;
margin-top: 40px;
}

.card-produkt-1  h1{
color: #fff;
/*text-shadow: 1px 1px 3px #000;*/
font-weight: 900;
font-size: 7.5em;
}

.card-produkt-2  h2{
color: #fff;
/*text-shadow: 1px 1px 3px #000;*/
font-weight: 900;
font-size: 2em;
margin-top: 40px;
}
.card-produkt-2  h1{
color: #fff;
/*text-shadow: 1px 1px 3px #000;*/
font-weight: 900;
font-size: 7.5em;
}


.call-back-footer {
 display: inline-block;
    background: #5d156f;
	background-image: linear-gradient(to right, rgba(0, 0, 0, .60), rgba(0, 0, 0, .10), rgba(255, 102, 0, .0));
    color: #ffffff;
    font-weight: 700;
    padding-left: 20px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
	/*border: 1px solid #000;*/
    margin-bottom: 1px;
}

.call-back-footer:hover{
    background: #5d156f;
	background-image: linear-gradient(to right, rgba(255, 102, 0, .0), rgba(0, 0, 0, .10), rgba(0, 0, 0, .60));
	color: #ffffff;
	text-decoration: none;
}



.callback-button {
 display: inline-block;
    background: #5d156f;
	background-image: linear-gradient(to right, rgba(0, 0, 0, .60), rgba(0, 0, 0, .10), rgba(255, 102, 0, .0));
    color: #ffffff;
    font-weight: 700;
    padding-left: 20px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
	/*border: 1px solid #000;*/
    margin-bottom: 1px;
}

.callback-button:hover{
    background: #5d156f;
	background-image: linear-gradient(to right, rgba(255, 102, 0, .0), rgba(0, 0, 0, .10), rgba(0, 0, 0, .60));
	color: #ffffff;
	text-decoration: none;
	/*border: 1px solid #5d156f;*/
}

.button-link {
    display: inline-block;
    background: #5d156f;
	background-image: linear-gradient(to right, rgba(0, 0, 0, .60), rgba(0, 0, 0, .10), rgba(255, 102, 0, .0));
    color: #ffffff;
    font-weight: 700;
    padding-left: 20px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
	/*border: 1px solid #000;*/
    margin-bottom: 1px;
}

.button-link:hover{
    background: #5d156f;
	background-image: linear-gradient(to right, rgba(255, 102, 0, .0), rgba(0, 0, 0, .10), rgba(0, 0, 0, .60));
	color: #ffffff;
	text-decoration: none;
	/*border: 1px solid #5d156f;*/
}



.uk-heading-small {
color:#ffffff;
text-shadow: 1px 1px 3px #000;
}
.uk-breadcrumb {
color:#d2d2d2;
}
.uk-breadcrumb a{
color:#d2d2d2;
}

.uk-breadcrumb>* {
    flex: none;
	color:#d2d2d2;
}
.uk-breadcrumb > :nth-child(n+2):not(.uk-first-column)::before {
    color: #d2d2d2;
}

.underslideshow {
background: #121212 !important;
background-image: linear-gradient(to top, rgba(0, 0, 0, .80),rgba(0, 0, 0, .50), rgba(0, 0, 0, .80)), url(../images/bg_1.webp) !important;
background-repeat: no-repeat !important;
background-position: center center !important;
position: relative !important;
background-attachment: fixed !important;
background-size: cover !important;
border-top: 1px solid #570e27;
}

.underslide-card {
color:#ffffff !important;
}

.underslide-card h3{
color:#ffffff !important;
}

.bg-white{
border-top: 1px solid #8b8b8b;
border-bottom: 1px solid #8b8b8b;
}

.uk-section-footer {
padding-top: 40px;
padding-bottom: 40px;
background: #000;
background-image: linear-gradient(to top, rgba(255, 255, 255, .10), rgba(0, 0, 0, .10), rgba(0, 0, 0, .10), rgba(255, 255, 255, .10)) !important;
border-bottom: 1px solid #D91842;
}


.footer-card h3{
font-size: 1.3rem;
line-height: 1.1;
}

.footer-card p{
font-weight: 400;
}

.footer-card a:hover{
text-decoration:none;
color:#D91842 !important;
}


.footer-card-ul {
font-weight: 400;
padding-left: 0px;
}

.footer-card-ul .li a:hover{
text-decoration:none;
color:#f0ae1a !important;
}

.footer-card-ul li::marker{
content: "";
display: block;
}

.logo-footer-block {
    padding-top: 20px;
    margin: 0 auto;
    display: inline-block;
}

.footer-warning {
    font-weight:300;
    font-size: 0.85rem;
}

b, strong {
    font-weight: bold;
}

.root_3ovNg:after{
background-color: #ff0000 !important;
}

.footer-bottom {
padding-top: 15px;
padding-bottom: 15px;
}

.uk-section-xsmall {
padding-top: 130px;
padding-bottom: 130px;
}

.uk-card-title {
color: #fff;
}

.ordnung-title {
color:#fbc958 !important;
font-weight:700;
margin-bottom:0px !important;
}


.card-text-white {
color: #fff;
}

.under-block-link a{
text-decoration: none;
color: #fff;
}

.under-block-link a:hover{
text-decoration: none;
color: #5d156f;
}


/*----END CUSTOM---------*/

/*--- backgrounds ---*/
.uk-icon-button {
/*background-image: linear-gradient(to right, rgba(29, 46, 74, .80), rgba(0, 0, 0, .30), rgba(29, 46, 74, .80)) !important;*/
background:#ff0000;
}

.uk-section-default {
  background: #ffffff;
}
.uk-background-muted,
.uk-section-muted,
.uk-tile-muted {
    background-image: linear-gradient(to right, rgba(0, 0, 0, .80), rgba(0, 0, 0, .30), rgba(0, 0, 0, .80)), url(../images/bg_1.webp) !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    position: relative !important;
    background-attachment: fixed !important;
    background-size: cover !important;
}
.uk-section-muted.border-bottom {
	border-bottom: 1px solid #777777;
}
@media (max-width: 959px) {
  .uk-section-muted.border-top\@m {
	border-top: 1px solid #777777;
  }
}

.uk-button-primary {
background: #D91842!important;
}
.uk-background-primary,
.uk-section-primary,
.uk-tile-primary,
.uk-card-primary,
.uk-card-primary.uk-card-hover:hover,
.uk-badge,
.uk-label,
.uk-subnav-pill > .uk-active > a {
background: #D91842 !important;
}
.uk-button-primary:hover,
.uk-button-primary:focus {
  background-color: #8b8b8b;
  color: #ffffff !important;
}
.uk-button-primary:active,
.uk-button-primary.uk-active {
  background-color: #8b8b8b;
  color: #ffffff !important;
}
.uk-section-secondary,
.uk-background-secondary,
.uk-tile-secondary,
.uk-card-secondary {
  background: #fff;
}
.uk-button-secondary {
  background-color: #192506;
  color: #ffffff !important;
  border: 1px solid transparent;
}
.uk-button-secondary:hover,
.uk-button-secondary:focus {
  background-color: #192506;
  color: #ffffff !important;
}
.uk-button-secondary:active,
.uk-button-secondary.uk-active {
  background-color: #192506;
  color: #ffffff !important;
}
.uk-background-extra,
.uk-tile-extra,
.uk-section-extra,
.uk-card-extra {
background-color: #fff !important;
color: #ffffff !important;
}
.uk-button-extra {
	background-color: #5d156f !important;
	color: #ffffff !important;
	transition: 0.3s ease all;
}
.uk-overlay-extra {
  background: rgba(29, 229, 119, 0.8);
}
.uk-button-extra:hover,
.uk-button-extra:focus,
.uk-button-extra:active,
.uk-button-extra.uk-active {
	background-color: #f12727 !important;
	color: #ffffff !important;
}
.uk-text-extra {
	color: #f12727;
}
.uk-button-danger {
  background-color: #ec2147;
  color: #ffffff !important;
  border: 1px solid transparent;
}
.uk-button-danger:hover,
.uk-button-danger:focus {
  background-color: #ec2147;
  color: #ffffff !important;
}
.uk-button-danger:active,
.uk-button-danger.uk-active {
  background-color: #ec2147;
  color: #ffffff !important;
}
/*--- color ---*/
.uk-text-primary,
.uk-text-primary * {
  color: #8b8b8b !important;
}

a {
color: #f55b75;
text-decoration: underline;
}
a:hover {
color: #c60202;
text-decoration: underline;
}
.uk-link,
a.uk-link-heading:hover,
.uk-link-heading a:hover,
.uk-button-link,
.uk-notification-message-primary,
.uk-text-background {
  color: #8b8b8b;
}

.uk-link:hover,
.uk-button-link:hover,
.uk-button-link:focus {
  color: #4e7115;
}
.uk-input:focus,
.uk-select:focus,
.uk-textarea:focus {
  outline: none;
  background-color: #fff;
  color: #666;
  border-color: #8b8b8b;
}
/*--- navigation ---*/
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li.uk-active > a {
	background-image: linear-gradient(to top, rgba(255, 255, 255, .50), rgba(255, 255, 255, .00),rgba(255, 255, 255, .00), rgba(255, 255, 255, .50)) !important;
	border-left: 1px solid rgba(255, 255, 255, .30);
	border-right: 1px solid rgba(255, 255, 255, .30);
	color: #ffffff !important;
	font-weight: 800;
}
.uk-navbar-nav > li.uk-active + li:hover > a {
	border-left: 1px solid rgba(255,255,255,0.2);
}
.uk-navbar-nav > li:hover + li.uk-active > a {
	border-left: 1px solid rgba(255,255,255,0.2);
}
.uk-sticky-fixed {
	box-shadow:0px 1px 3px rgba(0,0,0,0.6);
}
.uk-sticky-fixed .uk-navbar-nav > li > .uk-navbar-dropdown {
	top:calc(100% + 0.1px) !important;
}
.uk-sticky-fixed .uk-navbar-nav > li.uk-parent > .uk-navbar-dropdown {
	top:calc(100% + 0.1px) !important;
}
.uk-sticky-fixed .uk-navbar-nav > li.uk-parent > .uk-navbar-dropdown .uk-navbar-dropdown {
	top:0px !important;
}
.uk-navbar-nav {
	/*text-shadow: 1px 1px 1px #000 !important;*/
	font-weight: 300 !important;
}

/*--- breadcrumb ---*/
.uk-breadcrumb > * > * {
  font-size: 0.875rem;
  color: #999;
}
.uk-breadcrumb > * > :hover,
.uk-breadcrumb > * > :focus {
  color: #d2d2d2;
  text-decoration: none;
}
.uk-breadcrumb > :last-child > * {
  color: #d2d2d2;
}
.uk-breadcrumb > :nth-child(n+2):not(.uk-first-column)::before {
  color: #d2d2d2;
}
.uk-border-rounded {
	border-radius: 3px;
}
/*-- dotnav ---*/
.uk-dotnav > * > * {
  width: 13px;
  height: 13px;
  border-radius: 3px;
  background: transparent;
  border: 1px solid rgba(102, 102, 102, 0.4);
}
.uk-dotnav > * > :hover,
.uk-dotnav > * > :focus {
  background-color: rgba(102, 102, 102, 0.6);
}
.uk-dotnav > * > :active {
  background-color: rgba(102, 102, 102, 0.2);
  border-color: transparent;
}
.uk-dotnav > .uk-active > * {
  background-color: rgba(102, 102, 102, 0.6);
  border-color: transparent;
}
/*--- main ---*/

blockquote {
	border-left: 6px solid rgba(217,24,66,0.50);
	padding-left: 20px;
    font-size: 1.0rem;
    font-weight: 400;
}

.main table {
	border-collapse: collapse;
  	border-spacing: 0;
  	width: 100% !important;
  	margin-bottom: 20px;
  	border: 1px solid #dcdcdc;
}
.main * + table {
  margin-top: 20px;
}
.main table th {
  padding: 16px 12px;
  text-align: left;
  vertical-align: bottom;
  font-size: 0.875rem;
  font-weight: normal;
  color: #999;
  text-transform: uppercase;
}
.main table td {
  padding: 16px 12px;
  vertical-align: top;
}
.main table td > :last-child {
  margin-bottom: 0;
}
.main table tfoot {
  font-size: 0.875rem;
}
.main table caption {
  font-size: 0.875rem;
  text-align: left;
  color: #999;
}
.main table > tr:nth-of-type(odd),
.main table tbody tr:nth-of-type(odd) {
  background: #ededed;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}
.main table > tr:hover,
.main table tbody tr:hover {
  background: #ededed;
}
.main table > tr.uk-active,
.main table tbody tr.uk-active {
  background: #ededed;
}
.main ul:not(.calendar):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) {
	padding-left:10px;
}
.main ul:not(.calendar):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) ul {
	padding-left:20px;
}
.main ul:not(.calendar):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) > li {
  position: relative;
  padding-left: calc(1.5em + 8px);
  list-style-type: none;
}
.main ul:not(.calendar):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) > li ol li {
  padding-left: 0px;
  margin-top:10px;
}
.main ul:not(.calendar):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) li + li,
.main ol li + li {
  margin-top:10px;
}
.main ul:not(.calendar):not(.simp-active):not(simp-source):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) > li::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1.5em;
  height: 1.5em;
  background-image: url("../images/punkt.svg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  display: block;
}
.main ul:not(.calendar):not(.simp-active):not(simp-source):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) > li li::before {
  display:none;
  background-image: none;
}
.main ul:not(.calendar):not(.simp-active):not(simp-source):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) > li li {
  position: relative;
  padding-left: 0px;
  list-style-type: circle;
  margin-top:10px;
}
.main ul.calendar {
	padding:0px !important;
	margin:0px !important;
}
.main ul.calendar li {
	padding:16px 0px !important;
	margin:0 !important;
}
.main ul.calendar li div {
	margin-left:15px;
}
.main .uk-form-label {
	font-weight: bold;
	font-size: 16px;
	color: #444444;
}
.uk-h3.uk-accordion-title {
	margin-top: 2px;
}

.uk-accordion-title {
    color: #fff;
    background: linear-gradient(to right, rgba(0, 0, 0, 1.0),rgba(0, 0, 0, 1.0), rgba(217, 24, 66, 1.0), rgba(217, 24, 66, 1.0));
    padding: 10px 10px;
    border-radius: 3px;
    text-decoration: none;
}

.uk-accordion-title:hover {
    color: #fff;
    text-decoration: none;
}

.uk-accordion-title:visited {
    color: #fff;
    text-decoration: none;
}

.uk-accordion-title:focus  {
    color: #fff;
    text-decoration: none;
}


.faq-bg .uk-accordion-title {
	background-color: #fbc958;
	padding:15px 20px;
	border-radius:3px;
}
.faq-bg .uk-open > .uk-accordion-title {
	background-color: #262626;
}
.uk-accordion-title::before {
background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E");
background-color: #fff;
border-radius: 50%;
margin-right: 10px;
float: left;
}
.uk-open > .uk-accordion-title::before {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E");
}
.faq-bg .uk-accordion-title::before {
  	background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23222222%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23222222%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E");
	border:1px solid #222222;
	border-radius:50%;
}
.faq-bg .uk-open > .uk-accordion-title::before {
  	background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23222222%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E");
}
/*--- sidebar ---*/
.sidebar-widget + .sidebar-widget {
	border-top-color: #dfdfdf ;
}
.sidebar .uk-nav-default.nav-secondary > li.uk-active > a,
.sidebar .uk-nav-default.nav-primary li a,
.sidebar .uk-nav-default.nav-secondary .uk-nav-sub > li.uk-active > a {
  color: #8b8b8b !important;
}
.uk-nav-default > li > a {
  color: #999;
}
.uk-nav-default > li > a:hover,
.uk-nav-default > li > a:focus {
  color: #666;
}
.uk-nav-default > li.uk-active > a {
  color: #333;
}
.sidebar .uk-nav-default.nav-secondary li a {
	color: #222222 !important;
}
.sidebar .uk-nav-default.nav-secondary li:hover > a,
.sidebar .uk-nav-default.nav-secondary li:focus > a {
  color: #666 !important;
}
.sidebar .uk-nav-default.nav-primary li:hover > a,
.sidebar .uk-nav-default.nav-primary li:focus > a {
  color: #666 !important;
}
.sidebar .uk-nav-default.nav-primary > li.uk-active > a {
  color: #222222 !important;
}
.sidebar .uk-nav-default.nav-primary .uk-nav-sub > li.uk-active > a {
  color: #222222 !important;
}
/*--- uk-grid-divider ---*/
.uk-grid-divider > :not(.uk-first-column)::before {
  border-color: 1px solid #e5e5e5;
}
.uk-grid-divider.uk-grid-stack > .uk-grid-margin::before {
  border-color: #e5e5e5;
}
